/*视频页*/
/**{background-color: #FFFFCC;}*/
.nav{width: 100%;height: 60px;background-color: #4a4a4a;}
.nav a{background-color: #4A4A4A;color: white;font-size: 18px;}
.nav ul li{float: left;background-color: #4a4a4a;width: 16.66%;box-sizing: border-box; text-align: center; height: 100%;}
.nav ul li:hover{background-color: #323232;}
.nav ul li:hover a{background-color: #323232;}
.nav ul{margin: 0 auto;height: 100%;line-height: 60px;background-color: #4a4a4a;}
/*视频轮播*/
#video_swper{height: 565px;width: 100%;background-color: #000000;padding: 40px 0;}
#video_swper .cont_center{border: 1px solid red;height: 100%;margin: 0 auto;overflow: hidden;position: relative;} 
/*中间栏目*/
.column{margin: 0 auto;padding: 40px 0;text-align: center;}
.threeImg{width: 100%;height: 200px;overflow: hidden;}
.threeImg ul{width:1230px;margin-left:-30px;}
.threeImg li{float: left;text-align: center;margin-left:30px;width:380px;overflow: hidden;height: 200px;}
.threeImg img{height: 160px;width: 380px;display: block;}
.threeImg li p{height: 40px;line-height: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;font-size:16px;}
/*微电影*/
.public{width: 100%;}
.public .movie_img{width: 100%;height: 35px;text-align: center;margin: 40px 0 30px 0;}
.public .movie_img img{width: 830px;height: 100%;}
.center_ul{height: 215px;}
.center_ul ul li{height: 215px;width: 380px;float: left;}
.center_ul ul li:nth-child(2){margin: 0 30px;}
.center_ul li img{width: 100%;height: 100%;}
.more{  width: 160px;height: 50px;border: 1px solid red;border-radius: 3px;margin: 30px auto 0;line-height: 50px;}
.more span{font-size: 14px;color: #d0000c;padding-right: 10px;}
.center_img{background-color: #e6e6e6;height: 445px;}
.center_img .imgLeft{width: 790px;height: 100%;}
.center_img .imgLeft img{width: 100%;height: 100%;}
/*.imgRight{padding: 15px 30px;background-color: #e6e6e6;}*/
.center_img li{width: 350px;height: 200px;}
.center_img  .img_txt {position: relative;height: 50px;line-height: 50px;filter: alpha(opacity=80);background: rgba(0, 0, 0, 0.8)!important;background: #000;bottom: 54px;left: 0;width: 100%;}
.imgR_ul li:nth-child(1){margin-bottom: 20px;}
.center_img li img{width: 100%;height: 100%;}
.center_img p {padding: 0 20px;position: relative;height: 50px;line-height: 50px;bottom: 100px;left: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;color: #fff;}
.center_img p a{color:#fff;font-size:16px}
/*专题报道*/
.picScroll-left{overflow:hidden; position:relative;height:200px;box-sizing: border-box;}
.picScroll-left .hd{ overflow:hidden; background:#f4f4f4;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:18px; height:36px; position: absolute;
        cursor:pointer; background: url(../img/left1.png) 0 0 no-repeat;left:15px;top:65px;z-index: 2;}
.picScroll-left .hd .next{ background:url(../img/right1.png) 0 0 no-repeat;left:auto;right:25px; }
.picScroll-left .bd{width:1208px;margin-left:-8px; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px;position: relative; float:left; _display:inline; list-style:none; text-align:center; width:285px; height:160px;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li img{ width:100%; height:100%; display:block;}
.picScroll-left .bd ul li .title{ line-height:35px; height: 35px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width:260px;font-weight: normal;color:#333;font-size: 14px;text-align: center; }
.picScroll-left .bd ul li .layer{display:none;transition: all 0.3s ease-in;position: absolute;width:100%;height:162px;background: #000;opacity: 0.6;filter: alpha(opacity=60);left:0;top:0;}
.picScroll-left .bd ul li img.play{display:none;transition: all 0.3s ease-in;position: absolute;width:44px;height:44px;left:50%;top:50%;}
.picScroll-left .bd ul li:hover .layer,.picScroll-left .bd ul li:hover img.play{display: block;}
.picScroll-left .picList span{display: block;font-size: 16px;padding: 10px 0;}
/*天水世界*/
.ul_two{height: 160px;margin-top: 20px;}
 .ul_two li{width: 285px;height: 160px;float: left;}
 .ul_two li:nth-child(2){margin: 0 10px 0 20px;}
 .ul_two li:nth-child(3){margin: 0 20px 0 10px;}
 .ul_two li img{width: 100%;height: 100%;}
 .title{margin: 40px 0;font-size: 44px;color: #e10000;font-weight: bold;}
.title span a{color: #999999;    padding: 0 15px;}
.title span a:hover{color: #333333;}
.anthor{height: 335px;width: 100%;background-color: white;}
.anthor .imgLeft{width: 590px;height: 335px;}
.anthor .imgRight{width: 600px;}
.anthor .active_ul li{width: 280px;height: 160px;display: inline-block;flex-wrap: wrap;float: right;}
.active_ul li:nth-child(1),.active_ul li:nth-child(2){margin-bottom: 15px;}
.active_ul li:nth-child(1),.active_ul li:nth-child(3){margin-left: 20px;}
.txtRight{width: 580px;text-align: left;}
.txtRight .txt_title{font-size: 20px;height: 45px;line-height: 45px;border-bottom: 1px solid #cccccc;}
.txtRight .txt_title span{display: inline-block;}
.txtRight .txt_title img{width: 25px;height: 20px;display: inline-block;position: relative;top: 3px;}
.txtRight .abstr{ padding-top: 20px;font-size: 14px;line-height: 2;text-indent: 2em;}
.listion{width: 100%;height: 36px;}
.listion a{border-radius: 50px;width: 140px;height: 100%;background-color: #21c2f7;display: inline-block;float: right; text-align: center; line-height: 36px; font-size: 16px;color: white;}
.listion a img{width: 20px;height: 20px;position: relative;top: 4px;right: 10px;}
.listion span{display: inline-block;}
.txtRight ul li{padding: 20px 0; margin-left: 25px;height: 0; list-style: square;color: #fe6c00;}

/*视频页 中间部分轮播图*/
#video_swper .videoBox {width: 100%;height: 486px;overflow: hidden;position: relative;background-color: #4c5461;}
#video_swper .videoBox .hd {height: 7px;position: absolute;bottom: 27px;z-index: 1;width: 100%;text-align: right;}
#video_swper .videoBox .hd ul {overflow: hidden;zoom: 1;overflow: hidden;display: inline-block;position: relative;right: 60px;bottom: 60px;}
#video_swper .videoBox .hd ul li {list-style: none;float: left;margin-right: 10px;width: 40px;height: 8px;background-color: #ffffff;text-align: center;cursor: pointer;border-radius: 0;}
#video_swper .videoBox .hd ul li.on {background: #e10000}
#video_swper .videoBox .bd {position: relative;height: 100%;z-index: 0;}
#video_swper .videoBox .bd li {zoom: 1;vertical-align: middle;position: relative;width: 100%;height: 100%;}
#video_swper .videoBox .bd img {width: 860px;height: 486px;}
.videoTxt{margin: 0 auto;}
#video_swper .video_right{position: absolute;top: 0;right: 0;width: 338px;color: white;padding: 85px 30px 0;}
.video_right .right_title{width: 100%;font-size: 20px;padding: 45px 0;}
.video_right .right_title a{color: white;}
.video_right .right_txt{width: 100%;font-size: 16px;}
.video_right .right_txt a{color: white;}
#video_swper .videoBox .prev,
#video_swper .videoBox .next {width: 33px;height: 56px;background: url(../img/left.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;filter: alpha(opacity=60);opacity: 0.6;bottom: 200px;}
#video_swper .videoBox .next {right: 20px;left: auto;background: url(../img/right.png) no-repeat;}
#video_swper .videoBox .prev {left: 20px;}
#video_swper .videoBox .prev:hover,#video_swper .videoBox .next:hover {filter: alpha(opacity=100) !important;opacity: 1 !important;}

.back_img{width: 100%;height: 560px;background: url(../img/bj.png) 0 0;left: auto;margin-bottom: 40px;}
.video_list:after{content: '';display: block;clear: both;}
.video_list{text-align: center;margin: 0 auto;}
.video_list li{float: left;width: 380px;height: 255px;background-color: #e6e6e6;margin: 0 20px 20px 0;}
.video_list li img{width: 100%;height: 214px;display: block;}
.video_list li p{height: 41px;line-height: 41px;text-align: center;white-space: nowrap;font-size:16px;overflow: hidden;text-overflow: ellipsis;padding:0 10px;}